#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 xml-hamlet
version:              0.5.0.1
visibility:           public
id:                   xml-hamlet-0.5.0.1-G6W6mewWCmODcEx0jliBjm
key:                  xml-hamlet-0.5.0.1-G6W6mewWCmODcEx0jliBjm
license:              BSD-3-Clause
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             http://www.yesodweb.com/
synopsis:             Hamlet-style quasiquoter for XML content
description:          Hamlet-style quasiquoter for XML content
category:             Text
abi:                  f72b5648b4a3f2fe73ef50eeccbd06b5
exposed:              True
exposed-modules:      Text.Hamlet.XML
hidden-modules:       Text.Hamlet.XMLParse
import-dirs:          /usr/lib/ghc-8.10.4/site-local/xml-hamlet-0.5.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/xml-hamlet-0.5.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/xml-hamlet-0.5.0.1
hs-libraries:         HSxml-hamlet-0.5.0.1-G6W6mewWCmODcEx0jliBjm
depends:
    base-4.14.1.0 containers-0.6.2.1 parsec-3.1.14.0
    shakespeare-2.0.25-3t8qG2GFR1R603qvgmM0BI template-haskell-2.16.0.0
    text-1.2.4.1 xml-conduit-1.9.1.0-2vSmoVzgj1s6CR8kRMSiA2

haddock-interfaces:   /usr/share/doc/haskell-xml-hamlet/html/xml-hamlet.haddock
haddock-html:         /usr/share/doc/haskell-xml-hamlet/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

